{% extends "layout.html.twig" %}

{% block content %}

    <div class="row">
        <fieldset>
            {% if action == "emprunter" %}
                <form method="post" action="{{ BASE_URL }}/Emprunt/addEmprunts">
            {% else %}
                <form method="post" action="{{ BASE_URL }}/Emprunt/returnEmprunts">
            {% endif %}
                    <h1>{{  action }} des livres</h1>
                    <fieldset>
                        <input type="hidden" name="action" value="{{ action }}">
                        <legend>Sélectionner un Adhérent : </legend>
                        <label>Adherent :
                            <select name="idAdherent">
                                {% if idAdherent is not defined or idAdherent is empty %}
                                    <option value="">Saisir un adhérent</option>
                                {% endif %}
                                {% for donneesAdherent in donneesAdherents %}
                                    <option value="{{ donneesAdherent.idAdherent }}"  >
                                        {{ donneesAdherent.nomAdherent }}
                                    </option>
                                {% endfor %}
                            </select>
                        </label>

                        {% if erreurs.idAdherent is defined %}
                            <small class="error">{{erreurs.idAdherent}}</small>
                        {% endif %}
                    </fieldset>
                    <input type="submit" name="selectAdh" value="valider" />
                </form>



        </fieldset>
                <a href="index.php">quitter</a>
    </div>

{% endblock %}